adapter.no-data=数据不存在
adapter.no-api-code=未配置接口信息
adapter.no-api=Api接口不存在
adapter.no-api-config=Api配置不存在
adapter.no-card-bean=一卡通实现不存在
adapter.no-third-cust=此第三方人员不存在
adapter.no-need-re-sync=无需要重新同步数据
adapter.no-xxl-job=定时任务不存在
adapter.no-param=没有参数
adapter.no-config=无配置
adapter.config-parse-err=配置解析出错
adapter.unknown-preprocess-type=未知的预处理类型
adapter.parse-config-err=解析配置出错
adapter.custom-biz-err=自定义业务解析错误，商户Id：{0}
adapter.last-job-exists=上一个任务未释放！
adapter.xxl-job-err=XxlJob处理失败：
adapter.no-cust=此人员不存在！
adapter.data-source-read-err=数据库来源配置读取错误
adapter.sql-injection=SQL注入风险
adapter.parse-data-err=解析数据出错
adapter.param-err=参数错误：
adapter.un-support-state=不支持的状态
adapter.un-support-request-type=未知请求类型
adapter.need-delete-api-by-config=请先删除该配置相关API
adapter.only-support-db-sync=只支持通过数据库同步